org.apache.fontbox.ttf.table.common

## Class LookupListTable

- java.lang.Object
- - org.apache.fontbox.ttf.table.common.LookupListTable

    public class LookupListTable
    extends Object

This class models the Lookup List Table in the Open Type layout common tables.

Author:
  Palash Ray

### Constructor Summary

Constructors
Constructor and Description
`LookupListTable(int lookupCount, LookupTable[] lookups)`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getLookupCount()`
`LookupTable[]` `getLookups()`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### LookupListTable

    public LookupListTable(int lookupCount,
                           LookupTable[] lookups)

### Method Detail

#### getLookupCount

    public int getLookupCount()

#### getLookups

    public LookupTable[] getLookups()

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`